.detailedImage {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.defaultImgDes {
  width: 100%;
  position: relative;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 140%;
  font-family: "Inter Tight";
  color: #4d4c4b;
  text-align: left;
  display: inline-block;
}
